"SPLISH" = "SPLISH";
"Click!" = "Click!";
"Crack!" = "Crack!";
"thwok" = "thwok";
"your title here" = "Votre titre ici";
"Whoosh" = "Whoosh";
"KAPOW" = "KAPOW";
"Your words here..." = "Vos mots ici...";
